@font-face {font-family: 'PlanRegular';src: url('http://scripts.idep.us/fonts/plan-webfont.eot');src: url('http://scripts.idep.us/fonts/plan-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://scripts.idep.us/fonts/plan-webfont.woff') format('woff'), 
 url('http://scripts.idep.us/fonts/plan-webfont.ttf') format('truetype'), 
 url('http://scripts.idep.us/fonts/plan-webfont.svg#PlanRegular') format('svg');font-weight: normal;font-style: normal;}
.encartLienSociaux{ 
position:relative;overflow:hidden;display:block;width: 100%;height: 60px;margin:5px 0;float:left;background-color:#232323;/*Bords Arrondies*/
-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;/*Transition*/
-webkit-transition: all 500ms ease-in-out;-moz-transition: all 500ms ease-in-out;-o-transition: all 500ms ease-in-out;-ms-transition: all 500ms ease-in-out;transition: all 500ms ease-in-out;    
}
.encartLienSociaux #soco { margin:12px 0 0; width:auto; float: right;}
.smallest_icon{height:60px;}
.small_icon{height:70px;}
.medium_icon{height:30px;}
.large_icon{height:30px;}

.encartLienSociaux h2 {
    color: #fff;    font: 400 18px/25px 'Abel', sans-serif;    margin-left: 0;    padding-left: 10px;    padding-top: 18px;    text-align: left;    text-decoration: none;    text-transform: uppercase;    width: 110px;    float: left;}

.linkImg {
  margin:3px 10px 0 2px;  padding:0;  
  float:right;  
   
  -webkit-transition: all 500ms ease-in-out;-moz-transition: all 500ms ease-in-out;-o-transition: all 500ms ease-in-out;-ms-transition: all 500ms ease-in-out;transition: all 500ms ease-in-out;

}


.linkImg:hover{       
 
   margin:6px 10px 0 2px; opacity:0.7;   
       
}


.link_a {background:none; 
display:inline;text-decoration:none;}


